[ProductInfo]
ProductType=NHM-8
PpmId=C
Description=OniWay
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks
Setting3 = FileManager - All files
Setting4 = Operator Logos
Setting5 = WAP Settings
Setting6 = MMS Connection Settings
Setting7 = MMS Settings

[NMP.Cmn.ProductProfileFN]
ProductProfileFile = C:\Program Files\Nokia\Phoenix\Products\NHM-8\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile   = C:\Program Files\Nokia\Phoenix\Products\NHM-8\nokia_eu.wb2
WapSettingsFile=C:\Program Files\Nokia\Phoenix\products\NHM-8\oniway2.ws2
MMSConnectionSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\oniway.mcs
[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\europe.fms
[NMP.Cmn.LogoServer]
File=C:\Program Files\Nokia\Phoenix\Products\NHM-8\oniway.sav
[NMP.Cmn.MmsSettingsFN]
MMSSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\oniway.mms
